Procesador A4

Recientemente ha salido a la luz un grave problema con la seguridad de los procesadores Intel, cuya fragilidad permite acceder a datos privados de la memoria de los dispositivos, como contraseñas o claves de acceso, a través de una vulnerabilidad del CPU, dejando al descubierto todos los datos importantes de los usuarios.

Aunque, muchos pensaban que solo los procesadores Intel serían los afectados, esto no queda allí, sino que pica y se extiende, y es que las grandes marcas, como Apple, también se verán afectadas, según explicó recientemente Google y afirmó Intel.

Si bien es sabido por todos que la marca de la manzanita, diseña sus propios procesadores, el problema viene en que algunos de ellos se basan en los modelos Cortex de ARM, que, según una investigación por parte de ellos, comprobó que algunos de los procesadores con Cortex-A8, Cortex-A9 y Cortex-A15 son vulnerables, afectando a los chips A4, A5, A5X y A6 de Apple.

A continuación, te presentamos los equipos de Apple que son potencialmente vulnerables:

  • iPhone 4 (chip A4).
  • iPhone 4S (chip A5).
  • iPhone 5 (chip A6).
  • iPhone 5C (chip A6).
  • iPad de 1ª generación (chip A4).
  • iPad 2 (chip A5).
  • iPad de 3ª generación (chip A5X).
  • Apple TV de 2ª generación (chip A4).
  • Apple TV de 3ª generación (chip A5).
  • iPod touch de 4ª generación (chip A4).
  • iPod touch de 5ª generación (chip A5).

Aunque los riesgos de seguridad no son muy altos para los dispositivos de Apple, dada la complejidad de llevar un ataque a este nivel, esperamos que el resto de las compañías afectadas, y Apple incluida, proporcionen a sus usuarios una actualización que ayude a corregir la vulnerabilidad. De momento, como usuario puedes seguir estas medidas de contención.